#### Settings

Device Name
Sync Protocol Listen Addresses
Incoming Rate Limit (KiB/s)

The rate limit must be a non-negative number (0: no limit)

Outgoing Rate Limit (KiB/s)

The rate limit must be a non-negative number (0: no limit)

Enable UPnP
Local Discovery
Enable Relaying
Relay Servers
Global Discovery
Global Discovery Servers
GUI Listen Addresses
GUI Authentication User
GUI Authentication Password
Use HTTPS for GUI
Start Browser
Anonymous Usage Reporting (Preview)
Automatic upgrades

API Key
{{tmpGUI.apiKey || "-"}}
GUI Theme